PDA

View Full Version : 4.04 UBI patch link



z_DawgMan
02-27-2006, 07:58 AM
Has anyone noticed that the link for the pf_404m.exe is listed under the DEDICATED SERVERS section. That section says: "IF YOU ARE NOT INTENDING TO RUN A DEDICATED SERVER, PLEASE DO NOT DOWNLOAD THIS!"

If you download the file from the normal section you will get linked to the pf_dedicated_server_v404m.exe

It seems a little bass ackwards to me and may cause someone to download and install the wrong file.
This is with the UBI.com links.

DawgMan Out!

z_DawgMan
02-27-2006, 07:58 AM
Has anyone noticed that the link for the pf_404m.exe is listed under the DEDICATED SERVERS section. That section says: "IF YOU ARE NOT INTENDING TO RUN A DEDICATED SERVER, PLEASE DO NOT DOWNLOAD THIS!"

If you download the file from the normal section you will get linked to the pf_dedicated_server_v404m.exe

It seems a little bass ackwards to me and may cause someone to download and install the wrong file.
This is with the UBI.com links.

DawgMan Out!

Wild.Bill.Kelso
02-27-2006, 11:29 AM
You are correct Dawg! When 4.04 first came out the Ubi.com links didn't even work. Now worse, they point you to the wrong file. The other links like GamersHell and the others seem ok. This is FUBAR. The game website should at least have the download links correct! http://forums.ubi.com/images/smilies/blink.gif

Tully__
02-27-2006, 08:49 PM
I've left a message for our CM to fix it.

Bluebeard2004
03-02-2006, 09:13 AM
I see. Well, what if someone was so unobservant as to download that dedicated server patch accidentally and install it to his previous 4.03m version of the program? Would it harm the program, and, if so, do you know how to undo that patch without a complete re-install of the program? (This is, of course, purely a hypothetical, asked for the benefit of shy forum observers. I don't actually KNOW anyone foolish enough to have made this mistake.) http://forums.ubi.com/images/smilies/16x16_smiley-sad.gif

jbunnelle
03-02-2006, 02:31 PM
I know, I'm glad I'm not that dense. Errr...so what do I do? Install the correct 4.04m over it?